@charset "utf-8";
/*
	Title:		Chateau
	Date:		January 14, 2011
--------------------------------------------------------------			
*/

	/* COMMON ELEMENTS */
html{height:100%;}	
body{margin:0;padding:0px;font-family:Arial;font-size:14px;color:#bfa55f;font-style:italic;background:#000;height:100%;}
.clear:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
a img{border:0}
a,input,select,textarea{outline:none}

h3{margin:1em 0 0 0;}

.FL{float:left;width:auto}
.FR{float:right;width:auto}
.CB{clear:both}
	/* COMMON ELEMENTS */	

	/* BEGIN WRAPPER */
#wrapper{position:relative;clear:both;width:1024px;min-height:608px;margin:0 auto;overflow:hidden;z-index:1}	
.wrapper{position:relative;clear:both;width:1024px;margin:0 auto;overflow:hidden;z-index:1}	

* html #wrapper{height:auto !important;height:768px}
#top-bg{position:absolute;width:382px;height:237px;background:url(../images/top-bg.jpg) no-repeat;top:0;right:80px}
#bottom-bg{position:absolute;width:256px;height:124px;background:url(../images/bottom-bg.jpg) no-repeat;bottom:0;left:768px}
	/* END WRAPPER */
	
	/* BEGIN HEADER */
#header{clear:both;height:170px;z-index:3;}	
a.logo{float:left;width:338px;height:110px;margin:20px 0 10px 2px;display:block;z-index:7;}
.list-item{position:relative;float:right;width:300px;min-height:10px;padding-top:10px;z-index:2;overflow:hidden}
.list-item ul{float:left;padding:0;margin:0;list-style:none}
.list-item ul li{float:left;width:283px;height:27px;padding-left:17px;background:url(../images/home-item-bottom-border.gif) no-repeat left bottom}
.list-item ul li.last-item{background:none}
.list-item ul li a{float:left;padding-top:5px;font-style:italic;text-decoration:none;color:#bfa55f;display:block}
.list-item ul li a:hover,.list-item ul li a.active{font-weight:700;color:#ffde81}
	/* END HEADER */
	
	
	/* BEGIN CONTAINER */
#container{position:relative;clear:both;min-height:380px;z-index:2}
* html #container{height:auto !important;height:488px}
#container img{float:left;margin:0}

	/* BEGIN ABOUT PAGE */
#left-container-in-about-outer{float:right;width:265px;padding-left:55px;}
#left-container-in-about{float:right;position:relative;width:265px;padding-left:55px;margin-top: 1em;}
#left-container-in-about img {position:absolute;top:0;left:0;}
#left-container-in-about span{clear:both;font-size:12px;font-style:italic;color:#c0a75f;line-height:28px;display:block}
#right-container-in-about{float:left;width:699px}
#right-container-in-about p,#content-container-gallery p{clear:both;margin:0 0 18px 0px;padding:0;line-height:18px;display:block}
#right-container-in-about p a,#content-container-gallery p a{font-size:14px;text-decoration:underline;color:#bfa55f}
#right-container-in-about p a:hover, #content-container-gallery p a:hover{text-decoration:none}
#right-container-in-about a.req-info,#content-container-gallery a.req-info,a.req-info{position:relative;float:right;left:-20px;top:25px;width:148px;height:30px;line-height:30px;background:url(../images/btn-req-info.gif) no-repeat;text-align:center;color:#bfa55f;font-size:13px;text-decoration:none;display:block }
* html #right-container-in-about a.req-info{top:-23px}
*:first-child+html #right-container-in-about a.req-info{top:-22px}
	/* END ABOUT PAGE */
	/* BEGIN GALLERY PAGE */
#gallery{float:left;width:669px;height:300px;padding-left:55px;}
#gallery-mask{position:relative;overflow:hidden;width:609px;height:300px;}
#gallery-items {height:300px;}
#gallery-items a{width:307px;height:300px;float:left;}
#gallery em{position:absolute;width:22px;height:22px;top:138px;cursor:pointer;display:block }
#gallery em.left-nav{left:313px;background:url(../images/gal-nav-left.gif) no-repeat}
#gallery em.right-nav{right:13px;background:url(../images/gal-nav-right.gif) no-repeat}
#gallery em.left-active{background:url(../images/gal-nav-left-active.gif) no-repeat}
#gallery em.right-active{background:url(../images/gal-nav-right-active.gif) no-repeat}
#content-container-gallery{float:left;width:300px;padding:16px 0 0 0;}
* html #content-container-gallery a.req-info{top:23px}
*:first-child+html #content-container-gallery a.req-info{top:22px}
	/* END GALLERY PAGE */
	/* BEGIN CONTACT PAGE */
#left-contact{float:left;width:510px;padding-left:140px}	
#left-contact div{float:left;width:490px;/*height:30px*/ padding-bottom:6px}
#left-contact div label{float:left;width:80px;padding-right:15px;font-size:12px;line-height:24px;text-align:right}
#left-contact div label.less-line-height{line-height:16px;padding:5px 15px 0 0}
#left-contact div input,textarea {float:left;width:369px;height:20px;margin:0;padding:2px 8px;font-family:Arial;font-size:12px;line-height:20px;border:0;background:#c7c7c7;color:#000}
#left-contact div input.postcode{width:166px}
#left-contact div.checkbox-content-area{position:relative;float:left;width:390px;padding:5px 0 0 0}
#left-contact div.checkbox-area{float:left;width:195px;padding-bottom:4px}
#left-contact div.checkbox-long-area{float:left;width:352px;padding:0 0 3px 0}
#left-contact div.margin-top{ margin-top:-7px}
#left-contact div input.checkbox{float:left;width:14px;height:13px;margin:2px 3px 0 0;line-height:20px}
#left-contact div input.submit{position:relative; float:right;width:148px;height:30px; padding:0; margin:0; background:url(../images/btn-send.gif) no-repeat; font-style:italic; font-size:14px; cursor:pointer; color:#c0a75f; text-align:center; right:10px; top:5px}
#left-contact div textarea{height:48px;line-height:16px}
#left-contact div span{font-size:12px;line-height:16px}
#right-contact{float:left;width:274px;padding-top:60px}
#right-contact address{position:relative;clear:both;width:183px;margin:20px 0 10px;padding:0;line-height:18px}
#right-contact strong{clear:both;margin:5px 0;font-size:16px;display:block}	
#right-contact a.more-space{position:relative;margin:25px 0 0;padding:0;left:-126px}
* html #right-contact a.more-space{margin-bottom:-5px}
*:first-child+html #right-contact a.more-space{margin-bottom:-5px}
#right-contact dfn{position:relative;clear:both;margin:0;padding:25px 0 5px;display:block}
#right-contact a.quick-link{clear:both;line-height:20px;color:#bfa55f;text-decoration:underline;display:block}
#right-contact a.quick-link:hover{text-decoration:none}
	/* BEGIN CONTACT PAGE */
	/* END CONTAINER */
	
	
	/* BEGIN FOOTER */
#footer{position:relative;clear:both;height:40px;margin-left:165px;line-height:40px;font-style:italic;z-index:3;margin-top:15px;}	
#footer a{text-decoration:none;color:#bfa55f}
#footer a:hover{text-decoration:underline}
	/* END FOOTER */


.designpartners{position:relative;clear:both;font-style:italic;font-size: 12px;margin-top: 40px;padding: 40px 0 20px 0;}	
.designpartners a{text-decoration:none;color:#bfa55f}
.designpartners a:hover{text-decoration:underline}


	/* BEGIN LIGHTBOX */
.body-bg{background:#292929}
#lightbox-wrapper{clear:both;padding:10px 0}
#image-box{position:relative;clear:both;width:824px;left:200px;top:0px;padding:7px;margin:0px;background:#545454}
.image-box-left-top,.image-box-right-top,.image-box-left-bottom,.image-box-right-bottom{position:absolute;width:6px;height:6px;background:url(../images/sprite-lightbox.gif) no-repeat;left:0;top:0;font-size:4px;line-height:4px}	
.image-box-right-top{background-position:0 -20px;left:auto;right:0}	
.image-box-left-bottom{ background-position:0 -40px;bottom:0;top:auto;right:auto}	
.image-box-right-bottom{ background-position:0 -60px;bottom:0;right:0;left:auto;top:auto}
* html image-box-left-bottom{bottom:-1px}
* html image-box-left-bottom{bottom:-1px}

#inner-box{background:#000;padding:10px;margin:0;text-align:center}	
* html #inner-box img{padding-left:3px}
*:first-child+html #inner-box{padding-left:13px}
#data-container{clear:both;height:30px;padding-top:7px}
#data-container em{float:left;width:324px;padding-left:3px;line-height:18px;text-align:left}
#data-container span{float:left;width:142px;line-height:18px}
#data-container span a{position:relative;margin:0;padding:0}
#data-container span a,#data-container dfn a{text-decoration:none;line-height:18px;color:#bfa55f}
#data-container span a:hover,#data-container dfn a:hover{text-decoration:underline}
#data-container dfn{float:right;width:324px;margin:0;padding-right:3px;text-align:right;line-height:18px}	
	/* END LIGHTBOX */

	/* GOOGLE MAP */
#google-map-screen {
	background:#000;
	opacity:0.4;
	filter:alpha(opacity=40);
	width:100%;
	height:100%;
	z-index:100;
}
#google-map {
	z-index:120;

	width:800px;
	height:615px;
	padding:10px;
	position:absolute;
	top:40px;
	left:50%;
	margin-left:-400px;
	background:#000;
	border:12px solid #444;
	border-radius:8px;
}
#google-map a {
	color:#FFF;
	float:right;
	text-decoration:none;
	margin-top:8px;
}
#google-map iframe { margin:0 3px;}
.logowrapper{width:338px;float: left;text-align: center}
.submenu a{padding-top:5px;font-style:italic;text-decoration:none;color:#bfa55f;}
.submenu a:hover,.logowrapper a.active{font-weight:700;color:#ffde81}

#centerContents{background: url(/images/chateaufront.jpg) center center no-repeat;width: 100%;height:100%;display: block;}